Error

two or more packages specified (libbitcoin0 libsane-extras)